{
  "spider": "./spider.jar",
  "wallpaper": "https://wp.upx8.com/api.php",
  "warningText": "剧天下提醒👌没事多清理缓存噢👌,  🐦 请勿用于违法及商业用途，   请勿付费购买🐦",
  "logo": "./2026.jpg",
  "sites": [
    {
      "key": "豆瓣",
      "name": "🌀剧天下GD【本地】",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0
    },
    {
      "key": "豆瓣1",
      "name": "🌀更新26.02.20",
      "type": 3,
      "api": "csp_Douban",
      "searchable": 0
    },
    {
      "key": "潮流",
      "name": "🌈潮流┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_AppRJ",
      "ext": "http://v.rbotv.cn"
    },
    {
      "key": "csp_Gz360",
      "name": "🌈瓜子┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_Gz360",
      "playerType": 2
    },
    {
      "key": "csp_SaoHuo",
      "name": "🌈骚火┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_SaoHuo",
      "playerType": 2,
      "ext": "https://shdy5.us"
    },
    {
      "key": "csp_Tvyb",
      "name": "🌈云播┃影视",
      "type": 3,
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_Tvyb"
    },
    {
      "key": "csp_Qiyou",
      "name": "🌈奇优┃影视",
      "type": 3,
      "jar": "./fm_old.jar",
      "searchable": 1,
      "quickSearch": 1,
      "api": "csp_Qiyou"
    },
    {
      "key": "csp_New6v",
      "name": "新6V┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_New6v",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://www.xb6v.com"
    },
    {
      "key": "csp_DyGod",
      "name": "电影天堂┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_DyGod",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_BLSGod",
      "name": "80S┃影视",
      "type": 3,
      "jar": "./xyq1.jar",
      "api": "csp_BLSGod",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_XYQHiker_修罗影视",
      "name": "修罗┃影视",
      "type": 3,
      "jar": "./xyq1.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/哔嘀影视.json"
    },
    {
      "key": "csp_JianPian",
      "name": "荐片┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_JianPian",
      "playerType": 1,
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "csp_Ikanbot",
      "name": "Ikanbot┃影视",
      "type": 3,
      "jar": "./xyq1.jar",
      "api": "csp_Ikanbot",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "https://v.aikanbot.com"
    },
    {
      "key": "csp_XYQHiker_农民影视",
      "name": "农民┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/农民影视.json"
    },
    {
      "key": "csp_XYQHiker_剧圈圈",
      "name": "剧圈圈┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/剧圈圈.json",
      "click": "document.getElementById('playleft').children[0].contentWindow.document.getElementById('start').click()"
    },
    {
      "key": "csp_XYQHiker_低端影视",
      "name": "低端┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/低端影视.json"
    },
    {
      "key": "csp_XYQHiker_好影快看",
      "name": "好影快看┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/好影快看.json"
    },
    {
      "key": "csp_XYQHiker_来看点播",
      "name": "来看┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/来看点播.json"
    },
    {
      "key": "drpy_js_金牌",
      "name": "金牌┃影视",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "./dr_py/libs/drpy2.min.js",
      "ext": "./dr_py/js/金牌影视.js"
    },
    {
      "key": "天天",
      "name": "天天┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_TTian",
      "playerType": 2,
      "ext": "7lj763gg0939791h1l3888jig44gi291li"
    },
    {
      "key": "剧评",
      "name": "剧评┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_Jpys",
      "playerType": 1,
      "ext": "7lj763gg402i7942463j9j9jh8579590k3hjii5gi4i73l2k5l"
    },
    {
      "key": "巧技五",
      "name": "QJ┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_qiao2",
      "playerType": 2,
      "ext": "7lj763gg402i7942412h849jg1558j9jl8g19213il86316k465719lik158491h179312hk935886ig2l05g9"
    },
    {
      "key": "永夜",
      "name": "永夜┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_Xdai",
      "playerType": 2,
      "ext": "7lj763gg0939790i413gjh9kk011jijiggll990k9li73l224k770ik0j10l502j2j9l798lhj778hh33g018h94k5j400kij3567j7gji97kkk4118421g03lll"
    },
    {
      "key": "星河",
      "name": "星河┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_Qiji",
      "playerType": 2,
      "ext": "7lj763gg0939795i007ki485k612jli3hil9990l96j86i79025j08k7l8055g1h1i834kg3i900i0j06k4hg190k2lj0gk6k567614jl0k399gl72j06hkl3ilj1l"
    },
    {
      "key": "柠檬",
      "name": "柠檬┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_Nmvod",
      "playerType": 2,
      "ext": "7lj763gg402i7942503g839jg74h8h88highi40799jh6i6k454419l0l5184k0g549h0kg2i01i838i2h42g891lgg1"
    },
    {
      "key": "Dygang",
      "name": "电影港┃影视",
      "type": 3,
      "jar": "./qj260108.jar",
      "api": "csp_Dygang",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 0
    },
    {
      "key": "csp_AppXY",
      "name": "星芽┃短剧",
      "type": 3,
      "api": "./api/XYDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "📺┃︎剧王┃短剧",
      "name": "剧王┃短剧",
      "type": 3,
      "api": "./api/JWDJ.py",
      "searchable": 1,
      "changeable": 1,
      "quickSearch": 1,
      "filterable": 1
    },
    {
      "key": "✨天龙影院✨",
      "name": "天龙┃短剧",
      "type": 3,
      "jar": "./duanju.jar",
      "api": "csp_XBPQ",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./duanju/天龙短剧.json"
    },
    {
      "key": "csp_XYQHiker_速剧",
      "name": "速剧┃短剧",
      "type": 3,
      "jar": "./xyq1.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/速剧.json"
    },
    {
      "key": "csp_XYQHiker_短剧五五",
      "name": "五五┃短剧",
      "jar": "./xyq.jar",
      "type": 3,
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/短剧五五.json"
    },
    {
      "key": "csp_Dm84",
      "name": "巴士┃动漫",
      "type": 3,
      "playerType": "2",
      "api": "csp_Dm84",
      "ext": "https://dm84.net"
    },
    {
      "key": "csp_XYQHiker_风铃动漫",
      "name": "风铃┃动漫",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/风铃动漫.json"
    },
    {
      "key": "csp_XYQHiker_嗷呜动漫",
      "name": "嗷呜┃动漫",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/嗷呜动漫.json"
    },
    {
      "key": "csp_XYQHiker_age动漫",
      "name": "AGE┃动漫",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/age动漫.json"
    },
    {
      "key": "酷狗",
      "name": "酷狗┃音乐",
      "type": 3,
      "api": "csp_Kugou",
      "playerType": 2,
      "ext": {
        "classes": [
          {
            "type_name": "酷狗",
            "type_id": "kugou"
          }
        ]
      }
    },
    {
      "key": "csp_Djuu",
      "name": "DJ悠悠┃音乐",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_Djuu",
      "filterable": 1,
      "quickSearch": 1,
      "searchable": 1
    },
    {
      "key": "csp_XYQHiker_戏曲多多",
      "name": "戏曲多多",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/戏曲多多.json"
    },
    {
      "key": "csp_XYQHiker_兔小贝",
      "name": "兔小贝┃教育",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 1,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/兔小贝.json"
    },
    {
      "key": "csp_XYQHiker_兔小贝2",
      "name": "兔小贝2┃教育",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 0,
      "quickSearch": 1,
      "filterable": 1,
      "ext": "./XYQHiker/兔小贝2.json"
    },
    {
      "key": "csp_XYQHiker_播视童趣",
      "name": "播视童趣┃教育",
      "type": 3,
      "jar": "./xyq.jar",
      "api": "csp_XYQHiker",
      "searchable": 0,
      "quickSearch": 0,
      "filterable": 1,
      "ext": "./XYQHiker/播视童趣.json"
    },
    {
      "key": "csp_少儿",
      "name": "少儿┃教育",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "https://img2.gelonghui.com/library/1903b-eb0f1675-2437-4e72-bcf0-427b1626d79fnull",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "csp_小学",
      "name": "小学┃教育",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "https://img2.gelonghui.com/library/a1140-144855fe-3eaa-44f3-b689-6812c233de54null",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "csp_初中",
      "name": "初中┃教育",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "https://img2.gelonghui.com/library/ba156-73e16cad-8257-4f33-b8c0-e051e72e546dnull",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    },
    {
      "key": "csp_高中",
      "name": "高中┃教育",
      "type": 3,
      "api": "csp_Bili",
      "playerType": 2,
      "ext": {
        "json": "https://img2.gelonghui.com/library/e44b3-4a82ab48-e014-49b2-bb66-ee5207e8f195null",
        "cookie": ""
      },
      "style": {
        "type": "rect",
        "ratio": 1.333
      }
    }
  ],
  "parses": [
    {
      "name": "Json聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "qiyi[官源]",
      "type": 1,
      "url": "http://39.104.230.177:1122/lxjx/myyk.php?url="
    },
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
    {
      "name": "-咸鱼-",
      "type": 0,
      "url": "https://jx.xymp4.cc/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/134.0.0.0 Safari/537.36 Edg/134.0.3124.68"
        }
      }
    },
    {
      "name": "-虾米-",
      "type": 0,
      "url": "https://jx.xmflv.com/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/110.0.0.0 Safari/537.36 Edg/110.0.1587.57"
        }
      }
    },
    {
      "name": "-咸鱼-",
      "type": 0,
      "url": "https://jx.xymp4.cc/?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilibili",
          "哔哩哔哩",
          "哔哩"
        ],
        "ext": {
          "header": {
            "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36",
            "referer": "https://jx.xyflv.cc/"
          }
        }
      }
    },
    {
      "name": "-淘片-",
      "type": 0,
      "url": "https://jx.yparse.com/index.php?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "-冰豆-",
      "type": 0,
      "url": "https://bd.jx.cn/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "-77解析-",
      "type": 0,
      "url": "https://jx.77flv.cc/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "-zui-",
      "type": 0,
      "url": "https://jx.zui.cm/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "-盘古-",
      "type": 0,
      "url": "https://www.playm3u8.cn/jiexi.php?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "-夜幕-",
      "type": 0,
      "url": "https://yemu.xyz/?url=",
      "ext": {
        "header": {
          "user-agent": "Mozilla/5.0 (Linux; Android 13; V2049A Build/TP1A.220624.014; wv) AppleWebKit/537.36 (KHTML, like Gecko) Version/4.0 Chrome/116.0.0.0 Mobile Safari/537.36"
        }
      }
    },
    {
      "name": "解析聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Json轮询",
      "type": 2,
      "url": "Sequence"
    },
    {
      "name": "巧技",
      "type": 1,
      "url": "https://zy.qiaoji8.com/neibu.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
    {
      "name": "巧技二",
      "type": 1,
      "url": "https://zy.qiaoji8.com/gouzi.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905",
          "NetFilx"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
    {
      "name": "巧技三",
      "type": 1,
      "url": "https://zy.qiaoji8.com/xiafan.php?url=",
      "ext": {
        "flag": [
          "QD4K",
          "iyf",
          "duanju",
          "gzcj",
          "GTV",
          "GZYS",
          "weggz",
          "Ace"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    }
  ],
  "flags": [
    "youku",
    "qq",
    "iqiyi",
    "qiyi",
    "letv",
    "sohu",
    "tudou",
    "pptv",
    "mgtv",
    "wasu",
    "bilibili",
    "renrenmi",
    "m1905",
    "seven",
    "m78",
    "mtv",
    "sjs",
    "dbs",
    "yds",
    "HNB",
    "JL4K"
  ],
  "rules": [
    {
      "name": "cl",
      "hosts": [
        "magnet"
      ],
      "regex": [
        "最 新",
        "直 播",
        "更 新"
      ]
    },
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "农民嗅探",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    },
    {
      "name": "七新嗅探",
      "hosts": [
        "api.52wyb.com"
      ],
      "regex": [
        "m3u8?pt=m3u8"
      ]
    },
    {
      "name": "夜市",
      "hosts": [
        "yeslivetv.com"
      ],
      "script": [
        "document.getElementsByClassName('vjs-big-play-button')[0].click()"
      ]
    },
    {
      "name": "毛驴",
      "hosts": [
        "www.maolvys.com"
      ],
      "script": [
        "document.getElementsByClassName('swal-button swal-button--confirm')[0].click()"
      ]
    },
    {
      "name": "czzy",
      "hosts": [
        "10086.cn"
      ],
      "regex": [
        "/storageWeb/servlet/downloadServlet"
      ]
    },
    {
      "name": "bdys",
      "hosts": [
        "bytetos.com",
        "byteimg.com",
        "bytednsdoc.com",
        "pstatp.com"
      ],
      "regex": [
        "/tos-cn"
      ],
      "exclude": [
        ".m3u8"
      ]
    },
    {
      "name": "bdys10",
      "hosts": [
        "bdys10.com"
      ],
      "regex": [
        "/obj/"
      ],
      "exclude": [
        ".m3u8"
      ]
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "ads": [
    "mozai.4gtv.tv",
    "mimg.0c1q0l.cn",
    "www.googletagmanager.com",
    "www.google-analytics.com",
    "mc.usihnbcq.cn",
    "mg.g1mm3d.cn",
    "mscs.svaeuzh.cn",
    "cnzz.hhttm.top",
    "tp.vinuxhome.com",
    "cnzz.mmstat.com",
    "www.baihuillq.com",
    "s23.cnzz.com",
    "z3.cnzz.com",
    "c.cnzz.com",
    "stj.v1vo.top",
    "z12.cnzz.com",
    "img.mosflower.cn",
    "tips.gamevvip.com",
    "ehwe.yhdtns.com",
    "xdn.cqqc3.com",
    "www.jixunkyy.cn",
    "sp.chemacid.cn",
    "hm.baidu.com",
    "s9.cnzz.com",
    "z6.cnzz.com",
    "um.cavuc.com",
    "mav.mavuz.com",
    "wofwk.aoidf3.com",
    "z5.cnzz.com",
    "xc.hubeijieshikj.cn",
    "tj.tianwenhu.com",
    "xg.gars57.cn",
    "k.jinxiuzhilv.com",
    "cdn.bootcss.com",
    "ppl.xunzhuo123.com",
    "xomk.jiangjunmh.top",
    "img.xunzhuo123.com",
    "z1.cnzz.com",
    "s13.cnzz.com",
    "xg.huataisangao.cn",
    "z7.cnzz.com",
    "xg.huataisangao.cn",
    "z2.cnzz.com",
    "s96.cnzz.com",
    "q11.cnzz.com",
    "thy.dacedsfa.cn",
    "xg.whsbpw.cn",
    "s19.cnzz.com",
    "z8.cnzz.com",
    "s4.cnzz.com",
    "f5w.as12df.top",
    "ae01.alicdn.com",
    "www.92424.cn",
    "k.wudejia.com",
    "vivovip.mmszxc.top",
    "qiu.xixiqiu.com",
    "cdnjs.hnfenxun.com",
    "cms.qdwght.com",
    "api.htpan.net",
    "43.248.128.138"
  ],
  "lives": [
    {
      "name": "IPTV",
      "type": 0,
      "url": "https://gongdian.top/tv/iptv",
      "playerType": 1,
      "logo": "https://gongdian.top/tv/taibiao/{name}.png"
    },
    {
      "name": "bingcha（咪咕1080）",
      "type": 0,
      "url": "https://gongdian.top/tv/bingcha",
      "playerType": 1
    },
    {
      "name": "酒店源",
      "type": 0,
      "url": "https://gongdian.top/tv/guovin",
      "playerType": 1,
      "logo": "https://gongdian.top/tv/taibiao/{name}.png"
    },
    {
      "name": "webview源",
      "type": 0,
      "url": "https://gongdian.top/tv/webvideo.txt",
      "playerType": 1,
      "logo": "https://gongdian.top/tv/taibiao/{name}.png"
    },
	    {
      "name": "自用1",
      "type": 0,
      "url": "clan://localhost/jtxtw9/JTXNX线路/lib/3333.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "自用2",
      "type": 0,
      "url": "http://4tv.jkhgf.asia/moonkey/4tv/raw/branch/main/test.txt",
      "playerType": 2,
      "ua": "okhttp/3",
      "epg": "https://epg.112114.eu.org/?ch={name}&date={date}",
      "logo": "https://epg.112114.eu.org/logo/{name}.png"
    },
    {
      "name": "斗鱼一起看",
      "type": 0,
      "url": "https://gongdian.top/tv/Mursor/douyuyqk.m3u",
      "playerType": 1
    },
    {
      "name": "虎牙一起看",
      "type": 0,
      "url": "https://gongdian.top/tv/Mursor/huyayqk.m3u",
      "playerType": 1
    },
    {
      "name": "哔哩live",
      "type": 0,
      "url": "https://gongdian.top/tv/Mursor/bililive.m3u",
      "playerType": 1
    },
    {
      "name": "YY轮播",
      "type": 0,
      "url": "https://gongdian.top/tv/Mursor/yylunbo.m3u",
      "playerType": 1
    }
  ],
  "ijk": [
    {
      "group": "软解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "0"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    },
    {
      "group": "硬解码",
      "options": [
        {
          "category": 4,
          "name": "opensles",
          "value": "0"
        },
        {
          "category": 4,
          "name": "overlay-format",
          "value": "842225234"
        },
        {
          "category": 4,
          "name": "framedrop",
          "value": "1"
        },
        {
          "category": 4,
          "name": "soundtouch",
          "value": "1"
        },
        {
          "category": 4,
          "name": "start-on-prepared",
          "value": "1"
        },
        {
          "category": 1,
          "name": "http-detect-range-support",
          "value": "0"
        },
        {
          "category": 1,
          "name": "fflags",
          "value": "fastseek"
        },
        {
          "category": 2,
          "name": "skip_loop_filter",
          "value": "48"
        },
        {
          "category": 4,
          "name": "reconnect",
          "value": "1"
        },
        {
          "category": 4,
          "name": "enable-accurate-seek",
          "value": "0"
        },
        {
          "category": 4,
          "name": "mediacodec",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-auto-rotate",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-handle-resolution-change",
          "value": "1"
        },
        {
          "category": 4,
          "name": "mediacodec-hevc",
          "value": "1"
        },
        {
          "category": 1,
          "name": "dns_cache_timeout",
          "value": "600000000"
        }
      ]
    }
  ],
  "proxy": [
    "raw.githubusercontent.com",
    "googlevideo.com",
    "cdn.v82u1l.com",
    "cdn.iz8qkg.com",
    "cdn.kin6c1.com",
    "c.biggggg.com",
    "c.olddddd.com",
    "haiwaikan.com",
    "www.histar.tv",
    "youtube.com",
    "uhibo.com",
    ".*boku.*",
    ".*nivod.*",
    ".*ulivetv.*",
    "iill.top"
  ]
}